Loading...
Blog2018-03-01T17:46:17-06:00

Categories

Systemware’s Response to CVE-2021-44832 (Apache Log4j 2)

Published on: December 29, 2021 Download this response as a PDF. Summary Systemware continues our analysis of the remote code execution vulnerability (CVE-2021-44832) related to Apache Log4j2 (a logging tool used in many Java-based applications) disclosed on 28 Dec 2021. This vulnerability affects Apache Log4j2 versions 2.0-beta7 through 2.17.0 (excluding security fix releases 2.3.2 and 2.12.4) if a JDBC appender is in use with a data source referencing a JNDI URI. [...]

Go to Top